<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div id="nav"></div>

    <section class="content broken">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                   <!-- content -->
                   <h3>Broken Images</h3>
                    <img src="./broken_files/asdf.jpg">
                    <img src="./broken_files/hjkl.jpg">
                    <img src="./images/avatar-blank.jpg">
                </div>
            </div>
        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>